# -*- encoding: utf-8 -*-
# stub: edi4r-tdid 0.8.4 ruby lib

Gem::Specification.new do |s|
  s.name = "edi4r-tdid".freeze
  s.version = "0.8.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Heinz W. Werntges".freeze]
  s.date = "2015-03-31"
  s.description = "    The edi4r gem turns Ruby into a powerful EDI mapping language.\n\n    This add-on gem provides the bulk of UN's Trade Data Interchange Directories.\n    It enables you to process UN/EDIFACT data based on all TDIDs\n    from 90.2 up to D.14B.\n".freeze
  s.email = "edi-ai-dcsm@hs-rm.de".freeze
  s.extra_rdoc_files = ["./README".freeze, "./Changelog".freeze, "./TO-DO".freeze, "./COPYING".freeze, "./LICENAGR.UNTDID".freeze, "./MSG_ISSUES".freeze, "./FileDescription".freeze, "./VERSION".freeze, "./AuthorCopyright".freeze]
  s.files = ["./AuthorCopyright".freeze, "./COPYING".freeze, "./Changelog".freeze, "./FileDescription".freeze, "./LICENAGR.UNTDID".freeze, "./MSG_ISSUES".freeze, "./README".freeze, "./TO-DO".freeze, "./VERSION".freeze]
  s.homepage = "http://edi01.cs.hs-rm.de/~werntges/proj/edi4r01.html".freeze
  s.licenses = ["UNTDID (http://www.unece.org/trade/untdid/license.htm)".freeze]
  s.requirements = ["Sufficient disk space and bandwidth".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "EDI for Ruby add-on: Add UN TDIDs, 90.1 thru D.10B".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version
end
